Subject: NT Shell Accounts
From: [email-masked] (Daniyal Syed)

14 Sep 1997 16:52:27 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Cygnus gnuwin32 <[email-masked]>

Hello every one again!

I am giving out shell accounts for testing a machine that I
have installed. Running windows nt workstation.
It has all the command development tools such as VC++ 5.0
Borland C++ 4.52 and the GNU gcc compiler etc..

please send me email if any one is intrested...
of course this does not cost any thing

THIS IS ONLY FOR TESTING AND DEBUGGING
THE ENVIRONMENT. IF EVERYTHING WORKS OUT
FINE I MAY THINK OF OPENING A PERMANENT
SERVER FOR DEVELOPERS.

THanks

Daniyal Syed.
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".